/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Scheduled task timing basis"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Periodicidad de la tarea programada";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "12"; */
"12.title" = "Item 1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Intervalo de repetición horaria";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "46"; */
"46.ibExternalAccessibilityDescription" = "Inicio horario";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "50"; */
"50.title" = "Inicio:";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "53"; */
"53.title" = "Repetir cada:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "54"; */
"54.title" = "horas";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Inicio diario";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily repeat interval"; ObjectID = "59"; */
"59.ibExternalAccessibilityDescription" = "Intervalo de repetición diario";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "64"; */
"64.title" = "días";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "67"; */
"67.title" = "Repetir cada:";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "68"; */
"68.title" = "Inicio:";

/* Class = "NSDatePickerCell"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Inicio diario";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sunday"; ObjectID = "70"; */
"70.ibExternalAccessibilityDescription" = "domingo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tuesday"; ObjectID = "71"; */
"71.ibExternalAccessibilityDescription" = "martes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Saturday"; ObjectID = "72"; */
"72.ibExternalAccessibilityDescription" = "sábado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Friday"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "viernes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Wednesday"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "miércoles";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Monday"; ObjectID = "75"; */
"75.ibExternalAccessibilityDescription" = "lunes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Thursday"; ObjectID = "76"; */
"76.ibExternalAccessibilityDescription" = "jueves";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Weekly repeat interval"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Intervalo de repetición semanal";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Weekly start time"; ObjectID = "82"; */
"82.ibExternalAccessibilityDescription" = "Inicio semanal";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "86"; */
"86.title" = "Inicio:";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "88"; */
"88.title" = "semanas";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "91"; */
"91.title" = "Repetir cada:";

/* Class = "NSTextFieldCell"; title = "Run on:"; ObjectID = "92"; */
"92.title" = "Ejecutar en:";

/* Class = "NSButtonCell"; title = "Thu"; ObjectID = "93"; */
"93.title" = "Jue";

/* Class = "NSButtonCell"; title = "Mon"; ObjectID = "94"; */
"94.title" = "Lun";

/* Class = "NSButtonCell"; title = "Wed"; ObjectID = "95"; */
"95.title" = "Mié";

/* Class = "NSButtonCell"; title = "Fri"; ObjectID = "96"; */
"96.title" = "Vie";

/* Class = "NSButtonCell"; title = "Sat"; ObjectID = "97"; */
"97.title" = "Sáb";

/* Class = "NSButtonCell"; title = "Tue"; ObjectID = "98"; */
"98.title" = "Mar";

/* Class = "NSButtonCell"; title = "Sun"; ObjectID = "99"; */
"99.title" = "Dom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Reminder interval"; ObjectID = "103"; */
"103.ibExternalAccessibilityDescription" = "Intervalo de recordatorio";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "107"; */
"107.title" = "días";

/* Class = "NSTextFieldCell"; title = "Remind after:"; ObjectID = "109"; */
"109.title" = "Recordar después de:";

/* Class = "NSButtonCell"; title = "Remind me to run this task if it hasn't run lately:"; ObjectID = "110"; */
"110.title" = "Recordar que ejecute esta tarea si hace tiempo que no se ejecuta:";

/* Class = "NSButtonCell"; title = "Ask for confirmation before proceeding"; ObjectID = "111"; */
"111.title" = "Pedir confirmación antes de proseguir";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of week modifier"; ObjectID = "113"; */
"113.ibExternalAccessibilityDescription" = "Modificador del día de la semana";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of the week"; ObjectID = "114"; */
"114.ibExternalAccessibilityDescription" = "Día de la semana";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Monthly repeat interval"; ObjectID = "116"; */
"116.ibExternalAccessibilityDescription" = "Intervalo de repetición mensual";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Monthly start time"; ObjectID = "119"; */
"119.ibExternalAccessibilityDescription" = "Inicio mensual";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "123"; */
"123.title" = "Inicio:";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "125"; */
"125.title" = "meses";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "128"; */
"128.title" = "Repetir cada:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "131"; */
"131.title" = "Ítem1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "132"; */
"132.title" = "Ítem2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "133"; */
"133.title" = "Ítem3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "136"; */
"136.title" = "Ítem3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "137"; */
"137.title" = "Ítem2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "138"; */
"138.title" = "Ítem1";

/* Class = "NSTextFieldCell"; title = "On the:"; ObjectID = "139"; */
"139.title" = "El:";

/* Class = "NSTextFieldCell"; title = "SCHEDULING BASIS"; ObjectID = "160"; */
"160.title" = "PROGRAMACIÓN";

/* Class = "NSButtonCell"; title = "Skip this task if it ran successfully within the last:"; ObjectID = "383"; */
"383.title" = "Omitir la tarea si se ha ejecutado correctamente en los últimos:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Throttling interval"; ObjectID = "385"; */
"385.ibExternalAccessibilityDescription" = "Intervalo de tiempo durante el que se omitirá la tarea";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "389"; */
"389.title" = "días";

/* Class = "NSButtonCell"; title = "Limit which days of the week this task can run"; ObjectID = "416"; */
"416.title" = "No ejecutar esta tarea en ciertos días";

/* Class = "NSButtonCell"; title = "Defer if another task is writing to the same destination"; ObjectID = "417"; */
"417.title" = "Posponer si otra tarea está escribiendo en el mismo destino";

/* Class = "NSTextFieldCell"; title = "RUNTIME CONDITIONS"; ObjectID = "418"; */
"418.title" = "CONDICIONES DE EJECUCIÓN";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "497"; */
"497.title" = "Próxima ejecución:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "503"; */
"503.title" = "Próxima ejecución:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "507"; */
"507.title" = "Próxima ejecución:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "511"; */
"511.title" = "Próxima ejecución:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "561"; */
"561.title" = "Aceptar";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "Time limits"; ObjectID = "568"; */
"568.ibExternalAccessibilityDescription" = "Límites de tiempo";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "569"; */
"569.title" = "Radio";

/* Class = "NSButtonCell"; title = "Skip if the current day is a week day"; ObjectID = "570"; */
"570.title" = "Omitir si el día actual no es fin de semana";

/* Class = "NSButtonCell"; title = "Skip if the current day is a weekend day"; ObjectID = "571"; */
"571.title" = "Omitir si el día actual es fin de semana";

/* Class = "NSMenuItem"; title = "Run when the system next wakes or powers on"; ObjectID = "0zQ-oN-RXF"; */
"0zQ-oN-RXF.title" = "Ejecutar cuando el equipo se vuelva a activar o se encienda";

/* Class = "NSTextFieldCell"; title = "Run at:"; ObjectID = "1jG-2C-tBI"; */
"1jG-2C-tBI.title" = "Ejecutar a las:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "2FB-Ef-M9G"; */
"2FB-Ef-M9G.ibExternalAccessibilityDescription" = "Inicio horario";

/* Class = "NSMenuItem"; title = "Only when Ethernet is available"; ObjectID = "2Lw-9T-w9J"; */
"2Lw-9T-w9J.title" = "Solo cuando haya conexión por Ethernet";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "System sleep handling"; ObjectID = "2bF-2n-Ulo"; */
"2bF-2n-Ulo.ibExternalAccessibilityDescription" = "Comportamiento ante el reposo del sistema";

/* Class = "NSTextFieldCell"; title = "This task will also run via a scheduled task group."; ObjectID = "3rE-yW-zjJ"; */
"3rE-yW-zjJ.title" = "Esta tarea también se ejecutará mediante un grupo programado de tareas.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "4lO-zG-gJH"; */
"4lO-zG-gJH.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Limit when this task can run"; ObjectID = "5Q1-Q0-zdH"; */
"5Q1-Q0-zdH.title" = "Especificar cuándo se podrá ejecutar la tarea";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for scheduling a task"; ObjectID = "5Uq-vX-4JK"; */
"5Uq-vX-4JK.ibExternalAccessibilityDescription" = "Documentación sobre cómo programar una tarea";

/* Class = "NSTextFieldCell"; title = "IF THE SOURCE OR DESTINATION IS MISSING"; ObjectID = "9WL-A9-qV9"; */
"9WL-A9-qV9.title" = "Si el origen o el destino no están presentes:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9ag-Bc-aVk"; */
"9ag-Bc-aVk.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Frequency limit:"; ObjectID = "BNy-1z-dAS"; */
"BNy-1z-dAS.title" = "Límite de frecuencia:";

/* Class = "NSMenuItem"; title = "Wake or power on the system"; ObjectID = "Dy8-dg-YOX"; */
"Dy8-dg-YOX.title" = "Activar o encender el equipo";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "I6R-Aw-Dyh"; */
"I6R-Aw-Dyh.title" = "Item 1";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "I72-he-PfS"; */
"I72-he-PfS.ibExternalAccessibilityDescription" = "Inicio horario";

/* Class = "NSTextFieldCell"; placeholderString = "WiFi SSID"; ObjectID = "Jo2-YE-fNk"; */
"Jo2-YE-fNk.placeholderString" = "SSID del WiFi";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "Qwi-EZ-mLk"; */
"Qwi-EZ-mLk.title" = "5";

/* Class = "NSButtonCell"; title = "Run this task as soon as the missing volume reappears"; ObjectID = "TpG-KT-cbw"; */
"TpG-KT-cbw.title" = "Ejecutar esta tarea en cuanto reaparezca el volumen que faltaba";

/* Class = "NSMenuItem"; title = "Skip this task"; ObjectID = "VfA-Hs-BrK"; */
"VfA-Hs-BrK.title" = "Omitir esta tarea";

/* Class = "NSTextFieldCell"; title = "Data threshold:"; ObjectID = "YQN-S5-yIt"; */
"YQN-S5-yIt.title" = "Umbral de datos:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "Yan-s5-81Q"; */
"Yan-s5-81Q.title" = "a";

/* Class = "NSTextFieldCell"; title = "If the system is off or sleeping when this task is scheduled to run:"; ObjectID = "ZKG-vl-cWp"; */
"ZKG-vl-cWp.title" = "Si el equipo no está activo cuando deba ejecutarse la tarea:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "bqj-GW-66g"; */
"bqj-GW-66g.ibExternalAccessibilityDescription" = "Inicio horario";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "dEj-Fn-80B"; */
"dEj-Fn-80B.title" = "5";

/* Class = "NSTextFieldCell"; title = "This task will revert to \"Do not run this task on a schedule\" after it runs."; ObjectID = "eZZ-Qc-LCh"; */
"eZZ-Qc-LCh.title" = "La tarea volverá al ajuste «No ejecutar esta tarea de forma programada» tras ejecutarse.";

/* Class = "NSButtonCell"; title = "Network location-based limits"; ObjectID = "fRw-fr-VTF"; */
"fRw-fr-VTF.title" = "Límites según la ubicación de red";

/* Class = "NSTextFieldCell"; title = "Snapshot support is enabled on the source, so CCC will create snapshots on the source at the scheduled run time when the destination is absent."; ObjectID = "fWg-kd-GbY"; */
"fWg-kd-GbY.title" = "El uso de instantáneas está activado en el origen, así que CCC creará instantáneas en el origen en el momento programado para la ejecución cuando el destino no esté disponible.";

/* Class = "NSMenuItem"; title = "Run when the system next wakes"; ObjectID = "hmJ-fE-KEl"; */
"hmJ-fE-KEl.title" = "Ejecutar la tarea cuando el equipo se vuelva a activar";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "i2s-rx-BBz"; */
"i2s-rx-BBz.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "j1E-XU-srB"; */
"j1E-XU-srB.title" = "GB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "jHH-yh-J4r"; */
"jHH-yh-J4r.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only when the location is set to:"; ObjectID = "mxw-Yh-Uqz"; */
"mxw-Yh-Uqz.title" = "Solo cuando la ubicación es:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "pKQ-O5-GtX"; */
"pKQ-O5-GtX.title" = "minutos";

/* Class = "NSMenuItem"; title = "Wake the system, but skip tasks when the system is off"; ObjectID = "rnv-Go-duG"; */
"rnv-Go-duG.title" = "Activar el sistema, pero omitir las tareas cuando el sistema esté apagado";

/* Class = "NSButtonCell"; title = "Don't send error notifications"; ObjectID = "xox-sh-d6C"; */
"xox-sh-d6C.title" = "No enviar notificaciones de error";

/* Class = "NSMenuItem"; title = "Only when connected to WiFi network:"; ObjectID = "xvo-yK-wl1"; */
"xvo-yK-wl1.title" = "Solo al conectarse a la red WiFi:";

/* Class = "NSTextFieldCell"; title = "SYSTEM WAKE OR POWER ON BEHAVIOR"; ObjectID = "zmr-tV-5gW"; */
"zmr-tV-5gW.title" = "COMPORTAMIENTO AL ACTIVAR O ENCENDER EL QEUIPO";
